package com.kfb.kfbv1.model;

import java.util.ArrayList;

public class KfbTablet {
    private int mSize;
    private ArrayList<KfbGate> mGate;

    public KfbTablet()
    {
        mGate = new ArrayList<KfbGate>();
        mSize = 0;
    }

    public void AddTablet(KfbGate aGate){
        mGate.add(aGate);
        mSize++;
    }

    public void setmTablet(ArrayList<KfbGate> mGate) {
        this.mGate = mGate;
    }

    public int getmSize() {
        return mSize;
    }

    public ArrayList<KfbGate> getmGate() {
        return mGate;
    }
}
